## po-debconf 0.7.3

=== doc/Makefile ===

pod2man = pod2man -r '' -c po-debconf

MANS = debconf-gettextize.1 debconf2pot.1 po2debconf.1 \
  debconf-updatepo.1 po-debconf.7

%.1: %.1.pod
	cp $< $*.pod && \
    $(pod2man) --section=1 $*.pod > $@ && \
    rm -f $*.pod

%.7: %.7.pod
	cp $< $*.pod && \
    $(pod2man) --section=7 $*.pod > $@ && \
    rm -f $*.pod

all: $(MANS) debconf2po-update.1
	cd fr && $(MAKE) $@

debconf2po-update.1.pod: debconf-updatepo.1.pod
	-cp $? $@

clean:
	-rm -f *.1 *.7
	-rm -f debconf2po-update.1.pod
	cd fr && $(MAKE) $@

=== doc/fr/Makefile ===

pod2man = pod2man -r '' -c po-debconf

MANS = debconf-gettextize.fr.1 debconf2pot.fr.1 po2debconf.fr.1 \
  debconf-updatepo.fr.1 po-debconf.fr.7

%.1: %.1.pod
	$(pod2man) --name=`echo $< | sed -e 's/\.fr\.1\.pod//' | tr '[a-z]' '[A-Z]'` --section=1 $< > $@

%.7: %.7.pod
	$(pod2man) --name=`echo $< | sed -e 's/\.fr\.7\.pod//' | tr '[a-z]' '[A-Z]'` --section=7 $< > $@

all: $(MANS) debconf2po-update.fr.1

debconf2po-update.fr.1.pod: debconf-updatepo.fr.1.pod
	-cp $? $@

clean:
	-rm -f *.1 *.7
	-rm -f debconf2po-update.fr.1.pod

=== debian/changelog ===
po-debconf (0.7.3) unstable; urgency=low

  * Fix other typos in po-debconf(7).
  * Add French man pages, translated by Nicolas Bertolissio.

 -- Denis Barbier <barbier@debian.org>  Wed, 17 Sep 2003 00:38:39 +0200

po-debconf (0.7.2) unstable; urgency=low

  * Fix typos in man pages.  (Closes: #209013) Thanks Nicolas Bertolissio
  * Rename templates files under tests/ so that translators do not
    work on these test files.

 -- Denis Barbier <barbier@debian.org>  Sun, 14 Sep 2003 22:07:00 +0200

po-debconf (0.7.1) unstable; urgency=low

  * debconf-gettextize:  When an unknown language is found, a
    debian/po/<lang>.po.unknown file should be generated, as
    described in debconf-gettextize(1).  But instead, this
    program did abort with a cryptic error message.
    (Closes: #202320) Thanks Christian Perrier

 -- Denis Barbier <barbier@debian.org>  Mon, 21 Jul 2003 22:56:57 +0200

po-debconf (0.7.0) unstable; urgency=low

  * Hacked intltool scripts are now put in a separate package: intltool-debian
  * debian/control:  Bump Standards-Version: 3.6.0
  * debconf-updatepo:  When only POT-Creation-Date has changed in
    templates.pot, this file is no more updated.
  * debconf-gettextize:  Add Report-Msgid-Bugs-To in the POT header
  * debconf-gettextize:  Final instructions now tell to edit debian/rules
    to generate the localized templates file.
    (Closes: #198867)  Thanks Martin Quinson
  * po2debconf:  If a PO file is older than the master templates file,
    debconf-updatepo is run before merging translations.  This is to
    ensure that PO files in packages are up to date.

 -- Denis Barbier <barbier@debian.org>  Mon, 21 Jul 2003 00:18:43 +0200

po-debconf (0.6.9) unstable; urgency=low

  * encodings:  Set encoding of pt_BR to ISO-8859-1 instead of ISO-8859-15
    (Closes: #187737)  Thanks Andre Luis Lopez
  * debian/control:  Remove versioned dependency against debhelper, it
    was unneeded.

 -- Denis Barbier <barbier@debian.org>  Sat,  5 Apr 2003 20:53:25 +0200

po-debconf (0.6.8) unstable; urgency=low

  * po-debconf.7:  As suggested by Adam Di Carlo, add a hint to
    run debconf-updatepo from debian/rules when templates file is
    edited.  (Closes: #185886)
  * debconf-updatepo:  debian/po/templates.pot was generated for each
    language, it is now generated only once.  When --verbose flag is
    set, statistics are more readable.
  * debconf-updatepo:  POT file will be renamed later into debian.pot
    because doc-base and other packages might want to use these tools.
    In order to provide backward compatibility, if debian.pot does
    exist, it is updated; otherwise templates.pot is used.

 -- Denis Barbier <barbier@debian.org>  Sun, 23 Mar 2003 22:06:11 +0100

po-debconf (0.6.7) unstable; urgency=low

  * debian/control:  Remove versioned dependency against gettext>=0.11.
    As msguniq is needed by debconf-gettextize, an error is reported if
    msguniq is not found.
  * encodings:  Add 'en ISO-8859-1'

 -- Denis Barbier <barbier@debian.org>  Mon, 17 Mar 2003 22:45:06 +0100

po-debconf (0.6.6) unstable; urgency=low

  * debconf-gettextize:  When argument is named templates.in, strings
    were not extracted into templates.pot because it is considered as
    a localized templates file; there is indeed no way to know that
    templates.xx is a translation of templates.in.
    An error is now reported and a message is printed explaining that
    master file must be renamed first.
    Thanks Agustin Martin Domingo for this suggestion.

 -- Denis Barbier <barbier@debian.org>  Sat, 15 Mar 2003 00:16:25 +0100

po-debconf (0.6.5) unstable; urgency=low

  * po2debconf:  When a language is not listed in the 'encodings' file,
    it was discarded.  Get its encoding from the PO file instead.
    (Closes: #184623)  Thanks Agustin Martin Domingo
  * encodings:  Add 'eo ISO-8859-3'
  * intltool scripts:  Upgrade to latest CVS.

 -- Denis Barbier <barbier@debian.org>  Thu, 13 Mar 2003 22:59:38 +0100

po-debconf (0.6.4) unstable; urgency=low

  * po2debconf:  When applied to an already merged templates file,
    translations were dropped when language code contains an underscore.

 -- Denis Barbier <barbier@debian.org>  Mon, 10 Mar 2003 01:12:05 +0100

po-debconf (0.6.3) unstable; urgency=low

  * po2debconf:  Error messages reported by intltool-merge did appear in
    generated templates file because intltool-merge sends its error
    messages to stdout; redirect them to stderr.
    A better solution is to fix intltool-* scripts, a bugreport has been
    sent to upstream.
    (Closes: #179347)  Thanks Joey Hess

 -- Denis Barbier <barbier@debian.org>  Sat,  1 Feb 2003 21:29:49 +0100

po-debconf (0.6.2) unstable; urgency=low

  * debconf2pot debconf-updatepo po2debconf: LC_CTYPE must also be unset
    to work around Perl new behavior wrt. UTF-8 locales.
    Thanks Jerome Marant.

 -- Denis Barbier <barbier@debian.org>  Mon, 20 Jan 2003 23:08:28 +0100

po-debconf (0.6.1) unstable; urgency=low

  * debconf2pot debconf-updatepo:  An extra space was added after newlines
    when lines are not reformatted.

 -- Denis Barbier <barbier@debian.org>  Thu, 19 Dec 2002 00:45:48 +0100

po-debconf (0.6.0) unstable; urgency=low

  * Internal change:  In order to prepare doc-base support,
    intltool-merge now adds encoding in localized fields, and
    po2debconf removes them when output format < 2.
  * When field value is a comma separated list, an extra leading
    underscore tells po-debconf that items have to be put in
    separate msgids.  This is a new localized field format, there
    is no reason to convert all _Choices field to __Choices, but if
    their value changes quite often, it may ease translator's life.
    (Closes: Bug#171649)
  * po2debconf:  Fix a bug when dealing with extra text used to make
    msgids unique, it was removed too early.

 -- Denis Barbier <barbier@debian.org>  Fri, 13 Dec 2002 23:24:32 +0100

po-debconf (0.5.4) unstable; urgency=low



=== debian/control ===
Source: po-debconf
Section: devel
Priority: optional
Maintainer: Denis Barbier <barbier@debian.org>
Standards-Version: 3.6.0
Build-Depends-Indep: perl, debhelper (>= 4.0.0)

Package: po-debconf
Architecture: all
Depends: perl, gettext, intltool-debian
Description: Manage translated Debconf templates files with gettext
 This package is an alternative to debconf-utils and provide tools
 to manage translated Debconf templates files with common gettext
 utilities.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1
DESTDIR=`pwd`/debian/po-debconf

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) prefix=/usr
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	dh_clean

# Build architecture-independent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdocs README README-trans
	dh_installdirs

	install -m 0755 debconf2pot debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
	install -m 0644 encodings pot-header $(CURDIR)/debian/po-debconf/usr/share/po-debconf
	dh_installman doc/*.[1-7] doc/fr/*.fr.[1-7]
	dh_installchangelogs
	dh_compress
	dh_link
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:
# Nothing to do

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary

## po-debconf 0.8.10

=== debian/changelog ===
po-debconf (0.8.10) unstable; urgency=low

  * po2debconf:  An error in the cleanup() function prevented the
    removal of the no.po link.  Closes: #237931

 -- Denis Barbier <barbier@debian.org>  Sun, 14 Mar 2004 15:05:11 +0100

po-debconf (0.8.9) unstable; urgency=low

  * debconf-gettextize:  Fix a warning (uninitialized value) when
    translated templates have no Type fields. Closes: #234816
    Thanks Martin Quinson
  * Bump dependency: intltool-debian (>= 0.30+20040211)
    to prevent generation of broken templates files if comments appear
    juste above a Template: line.
  * po2debconf:  Make warning and error messages more coherent.
    Better handling of temporary files.
  * Official language code for Norwegian Bokmål is redefined from "no"
    to "nb".  Petter Reinholdtsen asked on debian-edu@l.d.o. that
    po-debconf helps this transition; po2debconf now prints a warning
    if no.po exists (and generates Field-no localized fields), and when
    nb.po is found both -nb and -no localized fields are generated.
    Norwegian translators are thus encouraged to rename their no.po
    files into nb.po to provide the best support for users.
    Closes: #235756
  * po2debconf.1:  A note written by Petter Reinholdtsen about the above
    issue is added to documentation.  French documentation is updated.

 -- Denis Barbier <barbier@debian.org>  Sat,  6 Mar 2004 10:59:46 +0100

po-debconf (0.8.8) unstable; urgency=low

  * Fix typo in po-debconf(7), "#" is called "number sign", not
    "dash sign".  Closes: #229964
    Thanks Andreas Metzler

 -- Denis Barbier <barbier@debian.org>  Sat,  7 Feb 2004 16:59:33 +0100

po-debconf (0.8.7) unstable; urgency=low

  * podebconf-display-po: C escapes were not removed from displayed
    strings.  In order not to be bugged by stateful encodings, PO
    files are converted to UTF-8 with msgconv.  If this program is
    not found, PO file encoding is untouched.

 -- Denis Barbier <barbier@debian.org>  Tue, 18 Nov 2003 22:41:20 +0100

po-debconf (0.8.6) unstable; urgency=low

  * podebconf-display-po: Choices fields could not be displayed and
    made it abort. (Closes: Bug#218700)  Thanks Christian Perrier

 -- Denis Barbier <barbier@debian.org>  Mon,  3 Nov 2003 23:50:58 +0100

po-debconf (0.8.5) unstable; urgency=low

  * podebconf-display-po: Escape variable substitutions, replace all $
    signs by ${dollarsign} and let debconf replace ${dollarsign} by $.
  * podebconf-display-po: Add a note in documentation telling that
    the whiptail frontend traps signals.
    (Closes: Bug#217987)  Thanks Pierre Machard

 -- Denis Barbier <barbier@debian.org>  Thu, 30 Oct 2003 22:28:26 +0100

po-debconf (0.8.4) unstable; urgency=low

  * podebconf-display-po: for the debian-installer, cdebconf does provide
    an "error" template type, it is converted to a note in order to be
    displayed by debconf.
    (Closes: Bug#217912)  Thanks Pierre Machard

 -- Denis Barbier <barbier@debian.org>  Wed, 29 Oct 2003 07:21:35 +0100

po-debconf (0.8.3) unstable; urgency=low

  * Depends on intltool-debian (>= 0.27.2+20031023) so that template
    type is added as a comment in PO files.  Automatic comments in
    PO files previously looked like
      #. Comments extracted from source files
      #. Description
    and now
      #. Type: select
      #. Description
      #. Comments extracted from source files
    Author comments are the most important part, so put it near English
    text to catch translators' attention.
  * debconf-updatepo debconf2pot:  Set INTLTOOL_DEBIAN_TYPE=po-debconf
    to print template type in PO files.
  * podebconf-display-po:  New utility to launch a debconf interface
    based on templates found in a PO file.  Translators can then check
    their translations before sending them.
  * doc/po-debconf.7.pod:  Clarify how to mark Default fields as being
    translatable, previous version was somewhat incorrect.
  * doc/fr/po-debconf.7.fr.po:  Translation update.

 -- Denis Barbier <barbier@debian.org>  Fri, 24 Oct 2003 01:42:29 +0200

po-debconf (0.8.2) unstable; urgency=low

  * --name is a new command line flag of pod2man, so do not use it
    in doc/fr/Makefile until sarge is released.
    (Closes: Bug#214538)  Thanks Martin Godisch

 -- Denis Barbier <barbier@debian.org>  Tue,  7 Oct 2003 21:42:40 +0200

po-debconf (0.8.1) unstable; urgency=low

  * Fix incorrect Depends line (Closes: #214397).
    Thanks Aurelien Jarno

 -- Denis Barbier <barbier@debian.org>  Mon,  6 Oct 2003 20:58:39 +0200

po-debconf (0.8.0) unstable; urgency=low

  * debconf-gettextize:  Add a --unsafe flag to allow processing
    even if msguniq is missing.
  * debian/README.Debian:  New file containing more detailed
    explanations about the above.  Suggested by Andreas Metzler, thanks.
  * po-debconf(7):  Update documentation to tell that comments
    can be inserted in templates files and copied into PO files.
    Thus add Depends: intltool-debian >= 0.27.2+20031003 to make
    sure that it does work as written in the documentation.
    Previous intltool-debian versions silently discard these comments,
    there is then no need to add a versioned build dependency against
    po-debconf when using this new feature.
  * Update French documentation.
  * po2debconf:  Better error message when iconv fails
  * Bump Standards-Version: 3.6.1  (no changes needed)

 -- Denis Barbier <barbier@debian.org>  Sun,  5 Oct 2003 00:28:01 +0200

## po-debconf 0.8.13

=== doc/Makefile ===
--- 
+++ 
@@ -2,7 +2,8 @@
 pod2man = pod2man -r '' -c po-debconf
 
 MANS = debconf-gettextize.1 debconf2pot.1 po2debconf.1 \
-  debconf-updatepo.1 po-debconf.7
+  debconf-updatepo.1 po-debconf.7 \
+  podebconf-display-po.1
 
 %.1: %.1.pod
 	cp $< $*.pod && \

=== debian/changelog ===
po-debconf (0.8.13) unstable; urgency=low

  * debconf-updatepo:  Add --skip-merge option.  Thanks Christian
    Perrier for this suggestion.
  * debconf-updatepo:  Add --skip-pot option and make this script less
    error prone by quoting variables.  Thanks Branden Robinson for these
    changes.

 -- Denis Barbier <barbier@debian.org>  Sat,  4 Sep 2004 15:04:51 +0200

po-debconf (0.8.12) unstable; urgency=low

  * encodings:  Add new default encodings.  Closes: #250917
    Thanks Petter Reinholdtsen
  * po2debconf:  Replace numbers by names when trap'ing signals.
    Closes: #256497  Thanks David Weinehall

 -- Denis Barbier <barbier@debian.org>  Mon, 28 Jun 2004 23:29:33 +0200

po-debconf (0.8.11) unstable; urgency=low

  * po-debconf.7.pod:  When debconf-updatepo is called in the build
    target, PO files are not updated in the source package.  The right
    solution is to call it in the clean target.  Thanks Martin Quinson.
  * Update French documentation.

 -- Denis Barbier <barbier@debian.org>  Sun, 25 Apr 2004 21:44:23 +0200

=== debian/control ===
Source: po-debconf
Section: devel
Priority: optional
Maintainer: Denis Barbier <barbier@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: perl, debhelper (>= 4.0.0)

Package: po-debconf
Architecture: all
Depends: perl, gettext, intltool-debian (>= 0.30+20040211)
Description: Manage translated Debconf templates files with gettext
 This package is an alternative to debconf-utils and provide tools
 to manage translated Debconf templates files with common gettext
 utilities.

=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	dh_installdirs
 
 	install -m 0755 debconf2pot debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
+	install -m 0755 podebconf-display-po $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0644 encodings pot-header $(CURDIR)/debian/po-debconf/usr/share/po-debconf
 	dh_installman doc/*.[1-7] doc/fr/*.fr.[1-7]
 	dh_installchangelogs

## po-debconf 0.8.17

=== doc/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 MANS = debconf-gettextize.1 debconf2pot.1 po2debconf.1 \
   debconf-updatepo.1 po-debconf.7 \
-  podebconf-display-po.1
+  podebconf-display-po.1 podebconf-report-po.1
 
 %.1: %.1.pod
 	cp $< $*.pod && \

=== debian/changelog ===
po-debconf (0.8.17) unstable; urgency=low

  * podebconf-report-po:  This script sent mails although translations
    are up-to-date if fuzzy marker appears in header field or in obsolete
    entries.  This is fixed now, thanks Christian Perrier for finding
    this bug.

 -- Denis Barbier <barbier@debian.org>  Wed, 29 Dec 2004 09:13:21 +0100

po-debconf (0.8.16) unstable; urgency=low

  * podebconf-report-po:  Add a --languageteam flag to send carbon copies
    to Language Teams.  Suggested by Christian Perrier and implemented
    by Fabio Tranchitella, thanks.  Closes: #285665

 -- Denis Barbier <barbier@debian.org>  Fri, 24 Dec 2004 19:50:54 +0100

po-debconf (0.8.15) unstable; urgency=low

  * podebconf-report-po:  This new script, written by Fabio Tranchitella,
    send mails to translators when their translations are outdated.
    Closes: #257125  Thanks Fabio.
  * debian/control:  Add
     Recommends: libmail-sendmail-perl, libmime-base64-perl | perl (>= 5.8)
    to list Perl packages needed by this script.

 -- Denis Barbier <barbier@debian.org>  Sat, 27 Nov 2004 14:25:26 +0100

po-debconf (0.8.14) unstable; urgency=low

  * README-trans:  Major enhancements after comments by Jens Nachtigall,
    Erik Schanze and Dennis Stampfer.
    Closes: #270686, #273609

 -- Denis Barbier <barbier@debian.org>  Tue, 28 Sep 2004 23:36:16 +0200

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: po-debconf
 Architecture: all
 Depends: perl, gettext, intltool-debian (>= 0.30+20040211)
+Recommends: libmail-sendmail-perl, libmime-base64-perl | perl (>= 5.8)
 Description: Manage translated Debconf templates files with gettext
  This package is an alternative to debconf-utils and provide tools
  to manage translated Debconf templates files with common gettext

## po-debconf 0.8.23

=== Makefile ===

prefix 	= /usr/local

all:
	$(MAKE) -C doc
	$(MAKE) fix

fix: debconf-gettextize debconf2pot debconf-updatepo po2debconf

debconf2pot debconf-updatepo po2debconf: FORCE
	@sed \
   -e 's@\(: \$${PODEBCONF_LIB=\)[^}]*}@\1$(prefix)/share/intltool-debian}@' \
   -e 's@\(: \$${PODEBCONF_ENCODINGS=\)[^}]*}@\1$(prefix)/share/po-debconf/encodings}@' \
   -e 's@\(: \$${PODEBCONF_HEADER=\)[^}]*}@\1$(prefix)/share/po-debconf/pot-header}@' \
		$@ > $@.tmp && mv $@.tmp $@
	@chmod a+x $@

debconf-gettextize: FORCE
	@sed \
   -e 's@\(\$$ENV{PODEBCONF_LIB} ||= \)[^;]*;@\1"$(prefix)/share/intltool-debian";@' \
   -e 's@\(\$$ENV{PODEBCONF_ENCODINGS} ||= \)[^;]*;@\1"$(prefix)/share/po-debconf/encodings";@' \
   -e 's@\(\$$ENV{PODEBCONF_HEADER} ||= \)[^;]*;@\1"$(prefix)/share/po-debconf/pot-header";@' \
		$@ > $@.tmp && mv $@.tmp $@
	@chmod a+x $@

reset: FORCE
	@$(MAKE) all prefix=/usr

clean:
	@$(MAKE) -C doc clean
	-@rm -rf tests/tmp

deb:
	fakeroot debian/rules clean
	dh_clean
	dpkg-buildpackage -rfakeroot -ICVS -I.cvsignore -I.scvsrc

.PHONY: FORCE fix reset

=== doc/fr/Makefile ===

pod2man = pod2man -r '' -c po-debconf

MANS = debconf-gettextize.fr.1 debconf2pot.fr.1 po2debconf.fr.1 \
  debconf-updatepo.fr.1 po-debconf.fr.7

%.fr.1: %.fr.1.pod
	cp $< $*.pod && \
    $(pod2man) --section=1 $*.pod > $@ && \
    rm -f $*.pod

%.fr.7: %.fr.7.pod
	cp $< $*.pod && \
    $(pod2man) --section=7 $*.pod > $@ && \
    rm -f $*.pod

all: $(MANS) debconf2po-update.fr.1

debconf2po-update.fr.1.pod: debconf-updatepo.fr.1.pod
	-cp $? $@

clean:
	-rm -f *.1 *.7
	-rm -f debconf2po-update.fr.1.pod

=== debian/changelog ===
po-debconf (0.8.23) unstable; urgency=low

  * podebconf-report-po: Fix PO header parsing when fields are splitted
    onto several lines.  Closes: #302592
    Thanks to Christian Perrier for reporting this bug.
  * podebconf-report-po: Add an X-Mail-Originator field containing the
    version number of this script; this may help debugging when problems
    arise.
  * podebconf-display-po: This script displays translated strings only if
    user's environment is localized.  This restriction is added into the
    documentation.
  * podebconf-display-po: PO file has previously to be named <lang_code>.po;
    this restriction is removed, PO files can have any name.  Closes: #301199
    Thanks to Bart Carnelis for these suggestions.

 -- Denis Barbier <barbier@debian.org>  Thu,  7 Apr 2005 23:11:06 +0200

po-debconf (0.8.22) unstable; urgency=low

  * podebconf-report-po: Add a --gzip flag to compress PO files.
    Thanks to Jure Cuhalev and Christian Perrier for this suggestion.
    Closes: #298599
  * debian/control: Add Recommends: libcompress-zlib-perl needed by the
    --gzip flag.

 -- Denis Barbier <barbier@debian.org>  Thu, 10 Mar 2005 11:51:26 +0100

po-debconf (0.8.21) unstable; urgency=low

  * podebconf-report-po: The fix for #292472 did not work as expected.
    Petter Reinholdtsen wrote a better patch, thanks.  Closes: #296092
  * podebconf-report-po: Fix detection of missing translator name.
  * podebconf-report-po: Fix parsing of mail header fields.  Thanks Jan
    Outrata and Christian Perrier for reporting this bug.

 -- Denis Barbier <barbier@debian.org>  Mon, 21 Feb 2005 21:47:28 +0100

po-debconf (0.8.20) unstable; urgency=low

  * debconf-updatepo debconf2pot po2debconf:  Replace 'mv' calls by
    'mv -f' so that po-debconf scripts can be run within fakechroot.
    Thanks Piotr Roszatycki for this suggestion.
    Closes: #293996

 -- Denis Barbier <barbier@debian.org>  Mon,  7 Feb 2005 21:57:30 +0100

po-debconf (0.8.19) unstable; urgency=low

  All these changes were performed by Fabio Tranchitella and Denis Barbier.
  * podebconf-report-po:  If --from command line flag is not specified
    and environment variable DEBEMAIL is set, use this value as mail
    sender.  Thanks Christian Perrier for this suggestion.
    Closes: #288532
  * podebconf-report-po:  Add --submit/--bts command line flags.  The
    former file a bugreport, and the latter send usual notices to
    translators and inform them that they can send their translations
    to the given bugreport.  Thanks again Christian Perrier for this
    suggestion.  Closes: #288533
  * podebconf-report-po:  Mail headers can be modified when editing mail
    body, this is explained by comments on top of the body message.
  * podebconf-report-po:  8bit characters are replaced by question marks
    in mail headers.  This does not fix #292815, but at least generated
    mails are no more invalid.
  * Put these changes into documentation.
  * debian/control:  Lowercase the first letter of the short description.

 -- Denis Barbier <barbier@debian.org>  Wed,  2 Feb 2005 22:48:12 +0100

po-debconf (0.8.18) unstable; urgency=low

  * podebconf-report-po:  Missing translations were not detected, only
    fuzzy ones were taken into account.  Thanks Drew Parsons for your
    report and Fabio Tranchitella for providing a fix.  Closes: #292472

 -- Denis Barbier <barbier@debian.org>  Thu, 27 Jan 2005 22:04:56 +0100

=== debian/control ===
Source: po-debconf
Section: devel
Priority: optional
Maintainer: Denis Barbier <barbier@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: perl, debhelper (>= 4.0.0)

Package: po-debconf
Architecture: all
Depends: perl, gettext, intltool-debian (>= 0.30+20040211)
Recommends: libmail-sendmail-perl, libcompress-zlib-perl, libmime-base64-perl | perl (>= 5.8)
Description: manage translated Debconf templates files with gettext
 This package is an alternative to debconf-utils and provide tools
 to manage translated Debconf templates files with common gettext
 utilities.

=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	dh_installdirs
 
 	install -m 0755 debconf2pot debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
-	install -m 0755 podebconf-display-po $(CURDIR)/debian/po-debconf/usr/bin/
+	install -m 0755 podebconf-display-po podebconf-report-po $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0644 encodings pot-header $(CURDIR)/debian/po-debconf/usr/share/po-debconf
 	dh_installman doc/*.[1-7] doc/fr/*.fr.[1-7]
 	dh_installchangelogs

## po-debconf 0.9.2

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,6 @@
 	@sed \
    -e 's@\(: \$${PODEBCONF_LIB=\)[^}]*}@\1$(prefix)/share/intltool-debian}@' \
    -e 's@\(: \$${PODEBCONF_ENCODINGS=\)[^}]*}@\1$(prefix)/share/po-debconf/encodings}@' \
-   -e 's@\(: \$${PODEBCONF_HEADER=\)[^}]*}@\1$(prefix)/share/po-debconf/pot-header}@' \
 		$@ > $@.tmp && mv $@.tmp $@
 	@chmod a+x $@

=== doc/Makefile ===
--- 
+++ 
@@ -15,14 +15,12 @@
     $(pod2man) --section=7 $*.pod > $@ && \
     rm -f $*.pod
 
-all: $(MANS) debconf2po-update.1
+all: $(MANS)
 	cd fr && $(MAKE) $@
-
-debconf2po-update.1.pod: debconf-updatepo.1.pod
-	-cp $? $@
+	cd ru && $(MAKE) $@
 
 clean:
 	-rm -f *.1 *.7
-	-rm -f debconf2po-update.1.pod
 	cd fr && $(MAKE) $@
+	cd ru && $(MAKE) $@

=== doc/fr/Makefile ===

CODE = fr
pod2man = pod2man -r '' -c po-debconf

MANS = debconf-gettextize.$(CODE).1 debconf2pot.$(CODE).1 \
  po2debconf.$(CODE).1 debconf-updatepo.$(CODE).1 po-debconf.$(CODE).7

%.$(CODE).1: %.$(CODE).1.pod
	cp $< $*.pod && \
    $(pod2man) --section=1 $*.pod > $@ && \
    rm -f $*.pod

%.$(CODE).7: %.$(CODE).7.pod
	cp $< $*.pod && \
    $(pod2man) --section=7 $*.pod > $@ && \
    rm -f $*.pod

all: $(MANS)

clean:
	-rm -f *.1 *.7

=== doc/ru/Makefile ===

CODE = ru
pod2man = pod2man -r '' -c po-debconf

MANS = debconf-gettextize.$(CODE).1 debconf2pot.$(CODE).1 \
  po2debconf.$(CODE).1 debconf-updatepo.$(CODE).1 po-debconf.$(CODE).7 \
  podebconf-display-po.$(CODE).1  podebconf-report-po.$(CODE).1

%.$(CODE).1: %.$(CODE).1.pod
	cp $< $*.pod && \
    $(pod2man) --section=1 $*.pod > $@ && \
    rm -f $*.pod

%.$(CODE).7: %.$(CODE).7.pod
	cp $< $*.pod && \
    $(pod2man) --section=7 $*.pod > $@ && \
    rm -f $*.pod

all: $(MANS)

clean:
	-rm -f *.1 *.7

=== debian/changelog ===
po-debconf (0.9.2) unstable; urgency=low

  * doc/po-debconf.7.pod:  Improve the "Update templates" section to
    explain that debconf-updatepo needs to be run manually, or better
    called from the 'clean' target of debian/rules, so that PO files
    shipped in source packages are up-to-date.  Closes: #338998
    Thanks Thomas Huriaux.

  * doc/fr/po-debconf.fr.7.pod doc/ru/po-debconf.ru.7.pod: Update

  * podebconf-report-po: If package version number can be found in
    debian/changelog, put it into mail's subject so that translators
    can update their PO header field if they want to.  Closes: #329546
    Thanks Clytie Siddal and Christian Perrier.

 -- Denis Barbier <barbier@debian.org>  Mon, 19 Dec 2005 10:23:51 +0100

po-debconf (0.9.1) unstable; urgency=low

  * Remove debconf2po-update.1, this program has been renamed three
    years ago, so the transition phase is over.

  * Add Russian man pages.  Closes: #337750
    Many thanks to Yuri Kozlov.

  * debian/control: Drop dependencies on libmime-base64-perl, this package
    had been merged with perl in sarge.

 -- Denis Barbier <barbier@debian.org>  Thu,  8 Dec 2005 10:26:40 +0100

po-debconf (0.9.0) unstable; urgency=low

  * po2debconf: Default output encoding is now UTF-8, which means that
    if your package has a debian/po/output containing '2 utf8', you
    can remove this file and depends on 'po-debconf (>= 0.9.0)' to
    achieve the same result.

  * debconf-updatepo: Speed up merging PO files by calling msgmerge
    directly instead of intltool-update.

  * debconf-updatepo debconf2pot: Do no more modify templates.pot header
    comment.

  * debconf-updatepo: If a 'control' file is found in the parent directory
    of PO files. put its Maintainer field into the Report-Msgid-Bugs-To
    header field of templates.pot.  Since po-debconf 0.7.0, this file is
    updated only when its content has changed (in order to prevent unneeded
    commits), so Report-Msgid-Bugs-To will be updated only when some msgids
    are modified.  You can remove templates.pot before running
    debconf-updatepo if you want to add this field to all your PO files.
    Note also that this works only with intltool-debian >= 0.34.1+2005082.

  * po2debconf: Replace iconv by msgconv to recode PO files when encoding
    is set to 'popular'.

  * debian/control: Depends on gettext >= 0.12 because debconf-updatepo and
    po2debconf now rely on features added into this version.

  * podebconf-report-po: Document the --gzip flag in the --help output.
    Closes: #313280

  * debian/control: Bump Standards-Version: 3.6.2

 -- Denis Barbier <barbier@debian.org>  Sun, 28 Aug 2005 22:34:35 +0200

=== debian/control ===
Source: po-debconf
Section: devel
Priority: optional
Maintainer: Denis Barbier <barbier@debian.org>
Standards-Version: 3.6.2
Build-Depends-Indep: perl, debhelper (>= 4.0.0)

Package: po-debconf
Architecture: all
Depends: perl, gettext (>= 0.12), intltool-debian (>= 0.30+20040211)
Recommends: libmail-sendmail-perl, libcompress-zlib-perl
Description: manage translated Debconf templates files with gettext
 This package is an alternative to debconf-utils and provide tools
 to manage translated Debconf templates files with common gettext
 utilities.

=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	install -m 0755 debconf2pot debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0755 podebconf-display-po podebconf-report-po $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0644 encodings pot-header $(CURDIR)/debian/po-debconf/usr/share/po-debconf
-	dh_installman doc/*.[1-7] doc/fr/*.fr.[1-7]
+	dh_installman doc/*.[1-7] doc/fr/*.fr.[1-7] doc/ru/*.ru.[1-7]
 	dh_installchangelogs
 	dh_compress
 	dh_link

## po-debconf 1.0.5

=== debian/changelog ===
po-debconf (1.0.5) unstable; urgency=low

  * podebconf-display-po: Changes introduced in 1.0.3 broke
    podebconf-display-po when a string appears in multiple files,
    Thanks Florentin Duneau.  Closes: #375656

 -- Denis Barbier <barbier@debian.org>  Tue, 27 Jun 2006 19:30:35 +0200

po-debconf (1.0.4) unstable; urgency=low

  * doc/po4a/po/ru.po: Russian translation of podebconf-report-po
    documentation updated by Yuri Kozlov, thanks.

 -- Denis Barbier <barbier@debian.org>  Mon, 26 Jun 2006 21:05:37 +0200

po-debconf (1.0.3) unstable; urgency=low

  * podebconf-display-po: Display a Select question even if there is only
    one translatable Choices field.  Report and patch by Thomas Huriaux, thanks.
    Closes: #368984

  * podebconf-display-po: Use File::Temp::tempfile() so that temporary files
    are not created in the current directory, so that this program can be
    run from a nn-writable directory.  Suggested by Florentin Duneau, thanks.

  * debian/control: Move po4a from Build-Depends-Indep to Build-Depends
    because it is called by the 'clean' target.

  * podebconf-display-po: Handle multiple references in PO files.
    Closes: #361670.  Thanks Yuri Kozlov and Thomas Huriaux.

  * podebconf-display-po: With intltool-debian 0.34.2+20060621, templates
    can be rebuilt even if fields appear after Description. Closes: #366227.
    Thanks Christian Perrier.

  * podebconf-report-po: Add a --summary option to send a mail to the
    maintainer with a list of mails sent to translators.  Closes: #374077.
    Thanks Atsuhito KOHDA.

 -- Denis Barbier <barbier@debian.org>  Sun, 25 Jun 2006 22:36:44 +0200

po-debconf (1.0.2) unstable; urgency=low

  * doc/en/po-debconf.7.pod: Proofread.  Closes: #365622, #367128

  * Update Russian translation of manual pages.  Closes: #367388
    Thanks to Yuri Kozlov.

  * Update French translation of manual pages.  Closes: #368533
    Thanks to Florentin Duneau.

  * debian/control: Bump Standards-Version: 3.7.2, no changes are needed.

  * debian/control: Bump dependency: intltool-debian (>= 0.34.2+20060512)
    to allow '*/' in comments.  See #366450.

 -- Denis Barbier <barbier@debian.org>  Mon, 22 May 2006 23:44:38 +0200

po-debconf (1.0.1) unstable; urgency=low

  * debconf-gettextize: Spaces were trimmed down when invoked with --merge
    --choices flags, and translations were thus fuzzy.  Closes: #365576
    Thanks Christian Perrier.

  * debian/control: Bump Standards-Version: 3.7.0, no changes are needed.

  * debian/control: As told by lintian, replace Build-Depends-Indep: debhelper
    by Build-Depends: debhelper because debhelper programs are run by the
    clean target.

 -- Denis Barbier <barbier@debian.org>  Tue,  2 May 2006 23:57:35 +0200

po-debconf (1.0) unstable; urgency=low

  * debconf2pot: Drop this program, "debconf-updatepo --skip-merge" does
    the same job.

  * po2debconf: Do no more run debconf-updatepo if outdated PO files
    are detected.  po-debconf(7) already explains why this was not
    a good idea.

  * debconf-gettextize: Cleanup, remove -l/-n/-o flags.
  * debconf-gettextize: Add a --choices flag to generate __Choices fields
    in the master template file.
  * debconf-gettextize: New --merge flag, to merge translations with
    existing PO files.

  * Depend on intltool-debian >= 0.34.1+20060220.
    With this version, comments in the form '#flag:' are interpreted by
    debconf-updatepo and po2debconf.  They are helpful when a translatable
    field is composed of several strings.  Recognized keywords are:
      - #flag:translate:
        Write only the specified strings into PO files.  Closes: #330096
        Thanks Colin Watson.
      - #flag:comment:
        Comments can be defined for each individual string.
      - #flag:partial
        This flag prints translated strings even if they are not fully
        translated.  Closes: #230838  Thanks Christian Perrier.
    See details in po-debconf(7).
  * This version of intltool-debian also ensures that po2debconf properly
    removes comments when they appear at the top or bottom of template
    files, which should not occur though.

  * podebconf-display-po: Add support for Title type.  Report and patch
    by Thomas Huriaux, thanks.  Closes: #354583

  * podebconf-report-po: Sort PO files.

  * Add Build-Depends-Indep: po4a.
  * Drop debian/README.Debian which was obsolete.

  * Update documentation.
  * Update Russian documentation.  Thanks to Yuri Kozlov.  (Closes: #353436)
  * Partial update of French documentation.

 -- Denis Barbier <barbier@debian.org>  Wed, 15 Mar 2006 21:53:28 +0100

po-debconf (0.99.1) experimental; urgency=low

   * Update po-debconf(7) accordingly.

 -- Denis Barbier <barbier@debian.org>  Fri, 27 Jan 2006 15:11:10 +0100

=== debian/control ===
Source: po-debconf
Section: devel
Priority: optional
Maintainer: Denis Barbier <barbier@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.0.0)
Build-Depends-Indep: perl, po4a

Package: po-debconf
Architecture: all
Depends: perl, gettext (>= 0.12), intltool-debian (>= 0.34.2+20060512)
Recommends: libmail-sendmail-perl, libcompress-zlib-perl
Description: manage translated Debconf templates files with gettext
 This package is an alternative to debconf-utils and provide tools
 to manage translated Debconf templates files with common gettext
 utilities.

## po-debconf 1.0.8

=== debian/changelog ===
po-debconf (1.0.8) unstable; urgency=low

  * doc/po4a/po/fr.po: Update the French translation of the manpages. Thanks
    to Florentin Duneau.

  * debian/control: Move po4a from Build-Depends-Indep to Build-Depends
    because it is used in the clean rule. Also use a versioned dependency
    since we use the options introduced in po4a 0.23.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Mon,  4 Dec 2006 23:03:44 +0100

po-debconf (1.0.7) unstable; urgency=low

  * podebconf-report-po: Document the --call and --potfile options in the
    --help output.  Closes: #390933 

  * podebconf-report-po: Give some examples of headers in the template for
    --call (From, Subject (and Reply-To, if --bts is used)).

  * podebconf-report-po: Add a --utf8 option, to allow non-ascii characters in
    the mail body or headers.  Headers are quoted-printable encoded to avoid
    rejection from some MTA.  Closes: #292815

  * podebconf-report-po: Propose to return to the editor before sending the
    mail.  Closes: #388774

  * podebconf-report-po: Add support for config files.  Many --no* options
    were added to override configuration file settings.  Closes: #388768

  * podebconf-report-po: Invoke an editor, even with --template.  The option
    to avoid opening an editor is --default.  Closes: #388762

  * podebconf-report-po: Document the format of emails in the man page.
    Closes: #388775

  * Update the French translation of the manpages. Thanks to Florentin Duneau.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Wed,  4 Oct 2006 19:27:07 +0200

po-debconf (1.0.6) unstable; urgency=low

  * New maintainer.

  * podebconf-display-po: Fix another issue when a string appears multiple
    times.  Closes: #380007

  * podebconf-report-po: Add a --langs option, to restrict the languages
    notified.  Also permit to change the addresses and the list of notified
    languages in interactive mode with the editor.  Closes: #380342

  * podebconf-report-po: Add the --call and --potfile options for sending call
    for translations.  Closes: #380343

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sun,  1 Oct 2006 00:12:25 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: po-debconf
 Section: devel
 Priority: optional
-Maintainer: Denis Barbier <barbier@debian.org>
+Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 4.0.0)
-Build-Depends-Indep: perl, po4a
+Build-Depends: debhelper (>= 4.0.0), po4a (>= 0.23)
+Build-Depends-Indep: perl
 
 Package: po-debconf
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,10 @@
 	dh_installdocs README README-trans
 	dh_installdirs
 
-	install -m 0755 debconf2pot debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
+	install -m 0755 debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0755 podebconf-display-po podebconf-report-po $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0644 encodings pot-header $(CURDIR)/debian/po-debconf/usr/share/po-debconf
-	dh_installman doc/*.[1-7] doc/fr/*.fr.[1-7] doc/ru/*.ru.[1-7]
+	dh_installman doc/en/*.[1-7] doc/fr/*.fr.[1-7] doc/ru/*.ru.[1-7]
 	dh_installchangelogs
 	dh_compress
 	dh_link

## po-debconf 1.0.8-0osso1

=== debian/changelog ===
po-debconf (1.0.8-0osso1) unstable; urgency=low

  * Changed maintainer to integration@maemo.org
  * Disabled doc generation
  * Removed dependency to po4a

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Mon, 30 Jul 2007 16:23:40 +0300

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: po-debconf
 Section: devel
 Priority: optional
-Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
+Maintainer: maemo integration <integration@maemo.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 4.0.0), po4a (>= 0.23)
+Build-Depends: debhelper (>= 4.0.0)
 Build-Depends-Indep: perl
 
 Package: po-debconf

=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+	patch -d . -p0 < debian/no-doc.patch
 	$(MAKE) prefix=/usr
 	touch build-stamp
 
@@ -14,7 +15,8 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	$(MAKE) clean
+	-$(MAKE) clean
+	-patch -d . -p0 -N -R < debian/no-doc.patch
 	dh_clean
 
 # Build architecture-independent files here.
@@ -29,7 +31,7 @@
 	install -m 0755 debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0755 podebconf-display-po podebconf-report-po $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0644 encodings pot-header $(CURDIR)/debian/po-debconf/usr/share/po-debconf
-	dh_installman doc/en/*.[1-7] doc/fr/*.fr.[1-7] doc/ru/*.ru.[1-7]
+	#dh_installman doc/en/*.[1-7] doc/fr/*.fr.[1-7] doc/ru/*.ru.[1-7]
 	dh_installchangelogs
 	dh_compress
 	dh_link

## po-debconf 1.0.9

=== doc/Makefile ===

pod2man = pod2man -r '' -c po-debconf

MANS = debconf-gettextize.1 debconf-updatepo.1 \
  po2debconf.1 podebconf-display-po.1 podebconf-report-po.1 \
  po-debconf.7

default:
	po4a -v --rm-backups po4a/po-debconf.cfg
	for l in en fr ru; do \
	  for m in $(MANS); do \
	    test -f $$l/$$m.pod || continue; \
	    s=`echo $$m | sed -e 's/.*\.//'`; \
	    p=`echo $$m | sed -e 's/\..//'`; \
	    cp $$l/$$m.pod $$p.pod; \
	    $(pod2man) --section=$$s $$p.pod > $$l/$$p.$$s; \
	    rm -f $$p.pod; \
	    test $$l = en || mv $$l/$$p.$$s $$l/$$p.$$l.$$s; \
	  done; \
	done

clean:
	po4a --rm-translations --rm-backups po4a/po-debconf.cfg
	-rm -f en/*.? fr/*.? ru/*.?

=== debian/changelog ===
po-debconf (1.0.9) unstable; urgency=low

  * podebconf-report-po: Fix a typo in the "call" template: attachement.
  * podebconf-report-po: Always replace the tags before and after opening the
    template with an editor. Closes: #417002
  * podebconf-report-po: Ask encode_qp to not break mail header lines.
    This avoid invalid mails when --utf8 is used. Closes: #411618
  * podebconf-report-po: Issue a warning when invalid email addresses are
    detected (e.g. a language team set to "French" without addresses).
    Closes: #411689
  * podebconf-report-po: Add options --postpone=MBOX and --mutt. Every mail
    prepared by podebconf-report-po are stored in a mailbox, which can be used
    by a mailer. With --mutt, mutt is started at the end of the processing.
    Closes: #400506
    This should allow to easily sign the mails sent by podebconf-report-po.
    Closes: #303005
  * podebconf-report-po: Sort the languages in the call for translations.
    Thanks to Damyan Ivanov for the patch. Closes: #419449
  * podebconf-report-po: Bump version to 0.11.
  * podebconf-report-po: Support X for the language check boxes. Reword the
    note about the check boxes in the template. Thanks to Marc Haber. This
    fixes some points mentioned in #420269.

  * debconf-updatepo: To help translator seeing what changed in a PO, keep the
    previous msgid. Use the --previous flag when calling msgmerge.
  * debconf-updatepo: Do not make backup of the PO files. Add --backup=none to
    the msgmerge options. Closes: #412951

  * debconf/control: because of --previous, po-debconf depends on
    gettext (>= 0.16)

  * podebconf-display-po: error is no more a cdebconf extension. It is
    supported by debconf.  Thanks to Thomas Huriaux.
  * podebconf-display-po: Add support for the `entropy-text' type (defined in
    the cdebconf-entropy plugin. Thanks to Thomas Huriaux. Closes: #410387

  * debconf-gettextize.1: fix a typo in the manpage (seperate->separate).
    Thanks to J S Bygott. Closes: #410332
  * Manpages translation:
    + Russian: Updated to 256t. Thanks to Yuri Kozlov. Closes: #419065
    + French: Updated to 256t. Thanks to Florentin Duneau.
  * doc/en/*: fix various typos. Thanks to Florentin Duneau.
    Translations unfuzzied automatically.

  * COPYING, debconf-updatepo, po2debconf, podebconf-report-po: Updated FSF
    address. Thanks to Martin Zobel-Helas for noticing.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Thu, 12 Apr 2007 00:57:36 +0200

=== debian/control ===
Source: po-debconf
Section: devel
Priority: optional
Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.0.0), po4a (>= 0.23)
Build-Depends-Indep: perl

Package: po-debconf
Architecture: all
Depends: perl, gettext (>= 0.16), intltool-debian (>= 0.34.2+20060512)
Recommends: libmail-sendmail-perl, libcompress-zlib-perl
Description: manage translated Debconf templates files with gettext
 This package is an alternative to debconf-utils and provide tools
 to manage translated Debconf templates files with common gettext
 utilities.
